# recipients: abokovoy, frenaud, kaleem, ftrivino
--- !Policy
product_versions:
  - rhel-10
decision_context: osci_compose_gate
rules:
  - !PassingTestCaseRule {test_case_name: idm-ci.brew-build.tier1.functional}
